Bug 102811 - [PATCH] finance/kmymoney2: update to 0.8.5
Summary: [PATCH] finance/kmymoney2: update to 0.8.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-03 11:30 UTC by alecn2002
Modified: 2006-09-05 18:28 UTC (History)
0 users

See Also:


Attachments
kmymoney2-0.8.5.patch (2.93 KB, patch)
2006-09-03 11:30 UTC, alecn2002
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alecn2002 2006-09-03 11:30:18 UTC
- Update to 0.8.5

Port maintainer (alecn2002@yandex.ru) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-09-03 11:30:37 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Martin Wilke freebsd_committer 2006-09-04 10:56:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

take
Comment 3 Martin Wilke freebsd_committer 2006-09-05 18:28:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!